/* ACCORDION */

.l2-layout-accordion-container .l2-textblock-container-left > .elementor-widget-shortcode {
    width: 100% !important;
  }
 
.accordionjs {
    margin-top: 0 !important;
}
.accordionjs .item:first-of-type h4 {
    margin-top: 0 !important;
}

.mobile_wal {
    position: absolute;
    top: 6vh;
}


@media screen and (max-width:991px) {
    .l2-layout-accordion-container > .elementor-element {
        flex-direction: column !important;
    }
    
    .l2-layout-accordion-container .l2-textblock-container-left,
    .l2-layout-accordion-container .l2-accordion-repeater {
        width: 100% !important;
    }
    
}


@media(max-width:768px) {
    /* TEMP ! */
    .accordion_container .elementor-element-78bb638 {
        flex-direction: column !important;
    }
}